# pandas.core.groupby.GroupBy.pct_change

GroupBy.pct_change(periods=1, fill_method='pad', limit=None, freq=None, axis=0)

  Calculate pct_change of each value to previous entry in group.

  Returns
    Series or DataFrame

      Percentage changes within each group.

  See also

  `Series.groupby`

    Apply a function groupby to a Series.

  `DataFrame.groupby`

    Apply a function groupby to each row or column of a DataFrame.